A high-performance general-purpose compute library

- Main Page
- Tutorials
- Release Notes
- Examples

Functions
getActiveBackend
ArrayFire Functions | ArrayFire Functions by Category » Unified API Functions

Get's the backend enum for the active backend More...

## Functions
AFAPI af_err | af_get_active_backend (af_backend *backend)

## Detailed Description

Get's the backend enum for the active backend

## Function Documentation

## ◆ af_get_active_backend()

AFAPI af_err af_get_active_backend | ( | af_backend * | backend | ) |

Parameters

  [out] | backend | takes one of the values of enum af_backend from the backend that is currently set to active

Returns
  af_err error code